## qquiz 0.1-1

=== debian/changelog ===
qquiz (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Charles Clément <caratorn@gmail.com>  Wed, 17 Feb 2010 11:27:35 -0800
