=== debian/control ===
Source: qquiz
Section: user/games
Priority: extra
Maintainer: Charles Clément <caratorn@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/qquiz/

Package: qquiz
Architecture: any
Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2)
Description: A quiz and a timer, can you make it in time?
 qquiz is an application to play quizzes. Each quiz file contains a number of
 questions and answers and are displayed on screen. The user enters the answer
 for each question and tries to complete in the minimum amount of time.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oCCxUrMwH9vGwAAAAdaVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0
 aCBHSU1QZC5lBwAAA5VJREFUSMe9Vj1La0kYfs5HDno3igRJQDQqaLSxEYXY
 rAg2goJgIYIgVlZWYrGdcHsLF/wRttEmfuIX0SIRbUxnWJNINB4TjMlJzpxn
 i43ZeG9ibu5e9oFhPpj3fWaemXfeAf7BFwBfAfwFwALA/1isoq+vRd+Qio1M
 ccL7GIs1AKChoQGtra1wOp1oaWmBEAJPT0+4v79HKpXCN2CZj3d/v6kA/vjW
 8Xu7ubkZQ0NDmJiYgNfrhdvtRmNjIyzLgq7rCAaD2Nrawv7+Pl5fXz/YltUs
 cnwvlyRJHBgY4ObmJiORCA3DoBCCQghalkXLsiiEYKFQYDQa5draGh0ORy0Z
 vz8Tr9fLg4MDZrNZCiFomiYNw+Dz8zMfHx+ZzWZpmmaJ8OnpicvLy7TZbJ+R
 lRoEwM7OTu7s7DCfz1MIQcMweH19zbW1NU5OTnJ8fJyrq6u8ublhPp+naZo0
 TZMXFxfs6empRkKUD8qyzJWVFabTaQohmM/neXR0xJGRkQ+rVVWVMzMzjMVi
 pZ0lk0lOTU19dhP/7TidTvr9/tJ5xGIxTk9PVzR0uVw8PDwsEaXTac7NzVUl
 ksvvpcvlQldXF0hClmXc3d3h8vISlaAoChRFgSRJkCQJmUwGiUQC1fCBSNM0
 aJoGAMhms0gkEshkMhUNh4aG0NfXB0mSYFkWwuEwwuFwVSK1vKPrOkKhEAKB
 AILBIE5PT8vj48POFxYW4HA4QBK5XA4+nw/xeByfoaSjoihsa2tjc3MzFUWp
 rLUsc3Fxkbqul673+fk5PR5PrWepvnfM7XZzb2+vFF+pVIpLS0tVF/bTRLOz
 s0wmk6X42d3dZUdHR007GXVAlmUMDg6iqakJsiwjl8the3sb0Wi0tm09RKqq
 wm63Q1EUAIBpmnh4eIBlWb+WqFAoIB6PwzRNWJYFTdPQ29sLVVVrL7IeIpII
 hULQdR2apuH29haxWAySJNW0LU9QPwSXy4X5+XlEIhFcXV0hl8shk8lA1/Vf
 SwQAdrsd/f39GB0dxdjYGM7OzrC+vg7DMGoGbF3/hL6+Ph4fH/Pt7Y0kGQgE
 2N3d/VkuolwhjddEMpnE8/MzNE2DEAL9/f0YHh7+VDUZQLRe+ZLJJPx+PwzD
 AEmYpgmPxwObzVZNsagCwAHg93p3lc1m4fF4cHJygo2NDfh8Pry8vFSb/uf7
 n+5dS+tHz0xVVba3t9Nut1OSpEqpu9zfF/xfH8i/AWE2wy7JRZRGAAAAAElF
 TkSuQmCC
