## qquiz 0.1-2

=== debian/changelog ===
qquiz (0.1-2) unstable; urgency=low

  * Optify as per maemo filesystem
  * Change control file uuencode icon to size 48x48
  * Add bugtracker link

 -- Charles Clément <caratorn@gmail.com>  Sat, 18 Feb 2010 15:56:00 -0800
