## qquiz 0.1-3

=== debian/changelog ===
qquiz (0.1-3) unstable; urgency=low

  * Optify as per maemo filesystem in rules files

 -- Charles Clément <caratorn@gmail.com>  Sun, 21 Feb 2010 15:53:09 -0800
