=== debian/control ===
Source: qquiz
Section: user/games
Priority: extra
Maintainer: Charles Clément <caratorn@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/qquiz/
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4924&group_id=1321

Package: qquiz
Architecture: any
Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2)
Description: A quiz and a timer, can you make it in time?
 qquiz is an application to play quizzes. Each quiz file contains a number of
 questions and answers and are displayed on screen. The user enters the answer
 for each question and tries to complete in the minimum amount of time.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oCCxUrGzRIFJYAAAAdaVRYdENvbW1lbnQAAAAAAENyZWF0ZWQgd2l0
 aCBHSU1QZC5lBwAACSVJREFUaN7Vml1PG1cax3/jmfH4HReMjcVbwGaXJSRU
 FIKiVpEqrXrVm6qXvejX6H6CvdzPsFJ7W/WyvUWNohQlUEIIdhA2YBvHduw4
 xh7b87YXZUawCYkNsbb7SCPLDD7n+Z/n/7yc5xy4KCLwF+A74AmgA9b/+NHP
 dPnuTDeRSyQCfP+WAcx+J3W5XJYoipYkSZYkSZbL5bIEQbiK8m+b+/szXQEQ
 zim/Dvzt7Lt17t17RRRFZFnG4/Hg8Xjw+XwoioIoiliWhaZpqKpKs9lEVVU6
 nQ6madKnnNfpGXAPqAhnJvk38E0/o7lcLmRZxu/3MzIywtjYGPF4nFgsxvDw
 MMFgEFmWMU2TVqtFrVYjn89zdHRELpejWq3SbDavAsSWH4BvhTNepfr5paIo
 hMNhJicnSSaTzM/PMzs7y8TEBCMjIwQCAdxuN6IoYpomuq7TarUol8tks1l2
 dnbY2toilUpRLBbpdrtXBfFX4cw5/tkLbVwuF6FQiOnpaZaWllhdXWVhYYHJ
 yUnC4TA+nw9ZlhEEAZfLhSD8MZxlWRiGgaZpNJtNCoUCOzs7/Prrr9y/f5+D
 gwNUVcWyrH7p9A/pHHXeqbwsy0SjUW7fvs1nn33G3bt3mZ2dZWRkBEVRkCTJ
 UdZW3P60wbvdbjweD0NDQw7lwuEwv/zyC+l0mlar1SsAe+BvpHOOe6m43W7i
 8TiffvopX3zxBWtra4yPj+P1enG5XG8oa5omgiBgmqbz3l5dG0gkEmF5eRlF
 UTAMA1VVyWQy/dLpb9KZE19KH0mSiMVi3Lt3j6+++oqVlRWi0SiSJCEIAoIg
 YFkWuq7T6XRot9t0Oh0Mw0AURXw+Hx6PB1mWLwAVRZFgMMjCwgKvX7+mUChQ
 q9UolUr90EiU3kUfQRD46KOPWF1d5csvv+TOnTvEYjGH37bi7XabUqnE8fEx
 uVyOSqVCp9PB4/EQj8dJJpNMT08TDAYdqtnWCAaD3Lx5k7W1NVKpFLVaDU3T
 eqaR9K7/8Hg8JBIJPv/8c1ZWVohEIoii6FBC13UqlQp7e3tsbGywvb3N4eEh
 tVoNXdeRZZmxsTGWlpa4d+8en3zyiWO98zlkeHiYxcVFEokE+/v71Ov1njl0
 KQBBEIhEIqysrLC6uupMbHPZMAxKpRIPHjzg559/ZmNjg0KhQKvVclZQEASy
 2SzZbJaXL18iSRJ3794lHA5foJNtqRs3bhAKhT4MAEVRmJycZHl5mRs3buD1
 ep24bpom9Xqdx48f89NPP3H//n1OTk7e6oCapnF4eIgoioyPjzMzM0MgEHjD
 CsFgkEgkgs/nw+Vy9ZzgXJe98Pv9JBIJkskkoVDI4bxdGhwfH7O+vs5vv/1G
 oVB4Z/TQdZ0XL16QTqc5OTm5YKHzINxut5NHeq4ILnsxNDTEzMwMsVjMGdQe
 uNVqsb+/z9bW1gWF3iWaplGv1zk9PXXCrJ0zLMvCNE263W7fWdl1WXEWCAQY
 HR3F7/c7k9iiqipHR0cUCgVUVe254FMUBbfb/cYKW5ZFs9mkVqvRbrf7qo+k
 y0oGj8dDIBBAUZQLyciyLFRV5dWrVzSbzZ7SvyAIBAIBJiYmiEQiTk6wx+x2
 u5TLZQqFQs9j9hSF7JBpr4hpmnQ6HU5PTzk9PUXTtJ4mUxSFqakpbt26RTwe
 d5KgPW6r1eLw8JBMJkOz2eyLQm8FYJommqZxenqKqqrIsoyqqtTrdcrlMs+e
 PSOTydDpdHoqu4eHh1laWuL27duEw+ELFNJ1nVKpxNOnT8nn870msfcDqNfr
 HBwc8OjRI0zTpFgsksvlyOVyHB8fc3BwQKPReO8EdjJcW1tjdnYWr9d7YfWb
 zSbPnz9nZ2eHcrmMYRjXBwBQqVRYX18nnU6jqiqVSoVarUaj0UBV1Z6cTRRF
 xsbGWF1d5eOPP2Z4ePhC8adpGi9evGBzc5O9vb2eA8J7AViWRaPR4OnTp+zt
 7WEYBt1ut2/z+v1+5ubmuHPnDlNTU04EsoOBPcfjx48pFovouv5hANg06teh
 /nv1Y7EYKysrLC4uXpoMHz58yO7uLq1Wq6/o895Edl3xer0kk0mWl5edyHM+
 FL969Yrt7W0ePXp05dUfGABBEAiHw8zPz5NMJgkEAhcyb7fb5ejoiI2NDfb3
 96/E/YECsLefc3NzRKNRp71iR59Go8Hu7i5PnjyhUqlcpzMxGACiKDI6Osr4
 +LhTitix3zAMyuUyu7u7ZLNZ2u32teYaCABJkgiFQgwNDTnZ3F59Xdd5+fIl
 uVyOer1+JccdOAB7y3n+0/67bYVut4thGNcGIA0CgGEYzubejjrnwXm9XoLB
 IG63+/qLNQgAdu1fq9WceskGIooi4XCYeDxOMBh0rPKnAmAYBtVqlXw+T6vV
 cqhiV7OGYeD3+5266E9JoUqlQiaToVQqEQqF6HQ6VKtVcrkcu7u7bG9v8/r1
 6+sHjEEAsOucVCrF5uYm1WqVYrFIOp0mlUqRyWQoFovU6/VrW0A463ANJBeM
 j49z69Yt/H4/xWKRYrFIs9lEEATHicvlMqVS6cqlxMAA2BnZ7/fjdrud3DA2
 NsbMzAxzc3OIosiDBw9YX1+nVqtdKaRKDFA0TaPdbjM6Osri4iI3b95kfn6e
 RCJBNBql1Wqh6zrPnz+n0Wj0Xa4PHIC9I1tYWODrr79meXmZaDSK1+tFURQa
 jYZzvpDNZq8EwDVoAJZlIcsyo6OjTExMEA6Hnba8z+djenqaubk5hoaGruTQ
 rnOt6oFIt9ulUChwcnKCqqoXWvL2pmd+fp5YLHah3dhjex0XYNDHiWS/0ul0
 KBQKpFIpKpUKuq5fOOwIBoPMzMwwNTWF1+vtNwAZLv44shyYmKZJrVYjlUpx
 fHzs9JIsy3IORGRZvmpt9EwEhoC/0+fZcL9+4Ha7mZqaYmJiAkEQqFarHBwc
 8Pvvv/Pw4UO2trbI5/O99kZtXf8lAT/yxymlMMhwWiwW2dzcJBaLoSgKmUyG
 dDrN/v4+R0dHnJyc9NNEsHX98coH3VfZ5M/OzpJIJNA0jXw+T7lcptFo0Ol0
 rhJCfwC+tb9EgF2ucT+il0dRFCscDlt+v99yu9393p84r9Mu5+5LnAfxQS57
 fMDnvZc93qjB+D+7bvMfjKRJbqbkMmMAAAAASUVORK5CYII=
